API version: unstable
API version: 2021-07 Release candidate
API version: 2021-04 Latest
API version: 2021-01
API version: 2020-10
API version: 2020-07
API version: 2020-04
API version: 2020-01 Unsupported
API version: 2019-10 Unsupported

DiscountPurchaseAmount object

Version unstable

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2021-07 (Release candidate)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2021-04 (Latest)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2021-01

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2020-10

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2020-07

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2020-04 (Unsupported)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2020-01 (Unsupported)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2019-10 (Unsupported)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2019-07 (Unsupported)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.

Version 2019-04 (Unsupported)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • amount (Decimal!)

    Decimal money amount.